{
  "name": "squad-parking-system",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "start": "node main.js",
    "test": "mocha",
    "test:coverage": "nyc --reporter=html mocha"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "mocha": "^8.4.0",
    "nyc": "^15.1.0"
  }
}
